<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>index</title>
    <link href="common.css" rel="stylesheet">
</head>

<body>

    <!-- header -->
    <header>
        <h1>
            <a href="/">カリキュラム</a>
        </h1>
        <nav class="pc-nav">
            <ul>
               <li><a href="#">シフト一覧</a></li>
               <li><a href="#">シフト希望登録</a></li>
               <li><a href="#">カリキュラム</a></li>
               <li><a href="#">必要講師数登録</a></li>
               <li><a href="#">シフト確定登録</a></li>
               <li><a href="#">勤務者一覧</a></li>
               <li><a href="#">ログアウト</a></li>
            </ul>
        </nav>
    </header>
    
</body>

</html>